Subject: Re: bug#28044: 26.0.50; Hang when communicating with process on macOS

From: Alan Third <[email-masked]>
Date: Mon, 14 Aug 2017 18:54:26 +0100

On Mon, Aug 14, 2017 at 10:20:02AM -0600, Ivan Andrus wrote:
> I'm on macOS 10.12.6, and I installed gpgtools via `brew cask`.  I
> believe that changes the pinentry program.

Ah, I’m using brew’s gnupg21 package. What does gpg2 --version report?

> I'm not aware of any other changes that I've made that would affect
> this. The file is password encrypted rather than public/private key
> encrypted, but I don't know if that matters.

Are you able to decrypt it using gpg directly?
-- 
Alan Third